apiVersion: cert-manager.io/v1alpha2
kind: Certificate
metadata:
  name: {{ cert_secret_name }}
  namespace: {{ ingress_namespace }}
spec:
  secretName: {{ cert_secret_name }}
  dnsNames:
    - {{ ingress_az_publicip_domain_name }}
  issuerRef:
    name: {{ cluster_issuer_name }}
    # We can reference ClusterIssuers by changing the kind here.
    # The default value is Issuer (i.e. a locally namespaced Issuer)
    kind: ClusterIssuer
    group: cert-manager.io
